Bug 473742 - Display Left-Shifted ~10%
Display Left-Shifted ~10%
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
10
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-30 00:27 EST by Garry T. Williams
Modified: 2008-12-12 07:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-12 07:55:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg log (92.90 KB, text/plain)
2008-11-30 00:27 EST, Garry T. Williams
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 18828 None None None Never

  None (edit)
Description Garry T. Williams 2008-11-30 00:27:13 EST
Created attachment 325111 [details]
Xorg log

Description of problem: After a new install, the display is left-shifted about 10% of the screen width leaving a black region on the right and not displaying the left-most part of the desktop.  The desktop menu is unreachable.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Install F10 with KDE desktop
2.
3.
  
Actual results: Left-shifted display


Expected results: Normal display


Additional info:
Display controller: Intel Corporation 82G965.
Monitor is DELL E228WFP.
Native resolution is 1680x1050 and this is recognized and set.
I had to switch to a lower resolution to get the entire desktop displayed.
I had no problems with this hardware on F7.
Comment 1 Garry T. Williams 2008-12-03 08:47:41 EST
Perhaps I should have done this in the first place.  I reported this upstream: http://bugs.freedesktop.org/show_bug.cgi?id=18828
Comment 2 Garry T. Williams 2008-12-12 07:55:03 EST
The monitor auto adjust from its OSD menu corrected the problem.

Note You need to log in before you can comment on or make changes to this bug.